/* MAIN CSS
-------------------------------------------------- */
html, body {
    margin: 0;
    padding: 0;
	background-color: #000000;
	font-family: 'Roboto Condensed', Arial,Helvetica,sans-serif;
	font-size: 16px;
	overflow-x: hidden;
}

a {
	text-decoration: none !important;
	outline: none;
}

.logo {
	z-index: 1337;
	background: url(../img/logo.png) no-repeat center top;
	background-size: cover;
	display:block;
	top: 40px;
	width: 194px;
	height: 113px;
	position: absolute;
	left: 50%;
	margin-left: -97px;
	/*bounce transition*/
	-moz-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-o-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.logo-bg {
	z-index: 1330;
	background: url(../img/logo_bg.png) no-repeat center top;
	background-size: cover;
	top: 30px;
	width: 485px;
	height: 234px;
	position: absolute;
	left: 50%;
	margin-left: -242px;
	/*bounce transition*/
	-moz-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-o-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.overlay-top {
	z-index: 120;
	pointer-events: none;
	position: fixed;
	top: 0;
	background: url(../img/gradient.png) repeat;
	width: 100%;
	height: 180px;
}
.overlay-bottom {
	z-index: 120;
	pointer-events: none;
	position: fixed;
	bottom: 0;
	background: url(../img/gradient_b.png) repeat;
	width: 100%;
	height: 180px;
}

.borderbox {
	z-index: 1010;
	position: fixed;
	pointer-events: none;
	border: 1px solid rgba(100, 100, 100, 0.2);
    height: calc(100% - 3.75em);
    margin: 30px 0 0 30px;
    top: 0;
    width: calc(100% - 3.75em);
}
.overlay-dots {
	z-index: 110;
	pointer-events: none;
	position: fixed;
	background: url(../img/overlay_dots.png) repeat;
	width: 100%;
	height: 100%;
}
.corner-txt {
	z-index: 1020;
	background: url(../img/corner_txt.png) no-repeat center top;
	background-size: cover;
	display:block;
	bottom: 60px;
	width: 132px;
	height: 22px;
	position: fixed;
	left: 60px;
}
.corner-li {
	z-index: 1030;
	background: url(../img/corner_re.png) no-repeat center top;
	background-size: cover;
	display:block;
	bottom: 30px;
	width: 30px;
	height: 30px;
	position: fixed;
	right: 30px;
}
h1 {
	padding-top: 150px;
	margin-bottom: 100px;
	color: #d8ee1d; 
	text-align:center; 
	font-size: 60px;
	font-weight: 300;
}
/* MAIN NAV
-------------------------------------------------- */
/*sticky*/

/*basis*/
#main-nav {
	z-index: 1000;
	position: absolute;
	bottom: 0;
	margin-bottom:60px;
	width: 100%;
	height: 40px;
	text-align: center;
	/*transition*/
	-moz-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-o-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.menu {
	line-height: 1;
	margin: 0 auto;
	text-align: center;
}

.menu ul {
	overflow: hidden;
	display: inline-block;
}

.menu__list {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu__item {
	display: block;
	margin: 10px 0;
	float: left;
}

.menu__link {
	font-size: 16px;
	font-weight: 300;
	text-transform: uppercase;
	display: block;
	padding: 10px 15px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.menu__link:hover,
.menu__link:focus {
	outline: none;
}
/*menu style*/
.menu--cyber .menu__item {
	margin: 0 10px;
}

.menu--cyber .menu__link {
	position: relative;
	text-align: center;
	color: #5b5b4d;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.menu--cyber .menu__link:hover,
.menu--cyber .menu__link:focus {
	color: #fff;
}

.menu--cyber .menu__item--current .menu__link {
	color: #d8ee1d;
}

.menu--cyber .menu__link::before,
.menu--cyber .menu__link::after {
	content: '';
	position: absolute;
	width: 5px;
	height: 5px;
	opacity: 0;
	border: 1px solid #d8ee1d;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.17, 0.67, 0.05, 1.29);
	transition-timing-function: cubic-bezier(0.17, 0.67, 0.05, 1.29);
}

.menu--cyber .menu__link::before {
	top: 0;
	left: 0;
	border-width: 1px 0 0 1px;
	-webkit-transform: translate3d(10px, 10px, 0);
	transform: translate3d(10px, 10px, 0);
}

.menu--cyber .menu__link::after {
	right: 0;
	bottom: 0;
	border-width: 0 1px 1px 0;
	-webkit-transform: translate3d(-10px, -10px, 0);
	transform: translate3d(-10px, -10px, 0);
}

.menu--cyber .menu__item--current .menu__link::before,
.menu--cyber .menu__item--current .menu__link::after {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* Individual styles and effects */

.dotstyle-circlegrow li a {
	overflow: hidden;
	background-color: transparent;
	box-shadow: inset 0 0 0 1px #d8ee1d;
	-webkit-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}

.dotstyle-circlegrow li a::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	border-radius: 50%;
	background-color: #d8ee1d;
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-transition: -webkit-transform 0.3s ease;
	transition: transform 0.3s ease;
}

.dotstyle-circlegrow li a:hover,
.dotstyle-circlegrow li a:focus {
	opacity: 0.7;
}

.dotstyle-circlegrow li.current a::after {
	-webkit-transform: scale(1);
	transform: scale(1);
}

/* VIDEO BG
-------------------------------------------------- */

video#bgvid { 
    z-index: 100;
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(../img/header_vid.jpg) no-repeat center top;
    background-size: cover;
}

video { 
	display: block; 
}

/* CONTENT SECTIONS
-------------------------------------------------- */
.section-home {
	position: relative;
	width: 100%;
	height:100vh;
	}
	
/* ART
-------------------------------------------------- */
#section-art {
	position: relative;
	font-size: 0;
	width: 100%;
    height: auto;
	}
	
.grid-item { 
	width: 33%;
	padding: 2px;
	/* background-color: 1b1b15; 
	Photoshop - Luminanz 40% alpha HG color */
	}
	
#section-art img {
	border: none;
	/*max-width: 100%;*/
	width: 100%;
	height: auto;
	display: block;
	background: #000;
	transition: transform .2s ease-in-out;
}

#section-art a:hover img {
	transform: scale(1.15);
}

#section-art figure {
	border: 1px solid #000;
	margin: 0;
	overflow: hidden;
	transition: border 0.5s ease;
}

#section-art a:hover figure{
	border: 1px solid #d8ee1d;
}

/* ----------------------------------------------- */
#section-design {
	position: relative;
	width: 100%;
    height: auto;
	}
#section-about {
	position: relative;
	width: 100%;
    height: auto;
	}

	
/* CONTACT
-------------------------------------------------- */
#section-contact {
	position: relative;
	width: 100%;
    height: auto;
	}

#section-contact span {
	position:relative;
	width: 100%;
	height: auto;
	left: 50%;
	margin-left: -158px;
	}
	
.btn-contact{
	 display: inline-block;
	 border: none;
	 color: #000;
	 border-radius: 0px 50px 0px 50px;
	 -webkit-border-radius: 0px 50px 0px 50px;
	 -moz-border-radius: 0px 50px 0px 50px;
	 width: auto;
	 height: auto;
	 font-size: 16px;
	 padding: 10px 40px;
	 background-color: #D8EE1D;
}

.btn-contact:hover, 
.btn-contact:active{
	 border: none;
	 color: #FFFFFF;
	 background-color: #C5D826;
}
	
/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 1200px) {
	/*Sticky*/
	#main-nav.affix {
		position: fixed;
		margin-top:60px;
		top: 0;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	/*Sticky*/
	#main-nav.affix {
		position: fixed;
		top: 0;
		margin-top:60px;
	}
}


@media screen and (max-device-width: 800px) {
    html {
         background: url(../img/header_vid_s.jpg) no-repeat left top;
		 background-size: cover;
		 height: 100%;
		 weight: auto;
    }
	video#bgvid { 
		left: 0;
	}
	#bgvid {
		margin-right: -40%;
	}
}

@media (max-width: 768px) {
	#main-nav {
		visibility:hidden;
	}
	.dotstyle ul {
	top: 50%;
	}
	h1 {
	padding-top: 60px;
	margin-bottom: 60px;
	font-size: 30px;
	font-weight: 300;
	}
	/* masonry 2 columns wide */
	.grid-item--width2 { 
	width: 50%; 
	}
}

@media screen and (min-width: 50em) {
	#section-art a {
    	width: calc(25% - 6px);
	}
}

@media (max-width: 992px) {
	.logo {
		top: 24px;
		width: 107px;
		height: 63px;
		margin-left: -54px;
	}
	.logo-bg {
		width: 260px;
		height: 125px;
		margin-left: -130px;
	}
	/*Sticky
	#main-nav.affix {
		position: inherit;
		padding: 0 15px 0 15px;
		top: inherit;
		margin: 0;
		width: inherit;
	}*/

}